<!doctype html>


<html lang="es">

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">

    <title>Spa EduLiz</title>

</head>

<body>
    <header>
        <div class="container-fluid">
            <div class="row first">
                <div class="col-md-4 col-12">
                        <a href="index.html" title="Inicio" rel="home" class="logo">
                                <img class="logo" src="spa_img/sss.png" alt="Spa Eduliz"></a>
                </div>
               
                <div class="col-md-4"></div>
            </div>
           <div class="row">
            <div class="col-md-12 col-12">
                <nav class="row" style="text-align: center;">
                    <a class="col-md-2 col-10" href="index.html">Inicio</a>
                    <a class="col-md-2 col-10" href="Qnsomos.html">Quienes somos</a>
                    <a class="col-md-2 col-10" href="servicios.html">Servicio</a>
                    <a class="col-md-2 col-10" href="contactanos.html">Contáctenos</a>
                </nav>
            </div>
        </div>
            <div class="row second">
                <div id="carouselPromos" class="carousel slide w-100" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselPromos" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselPromos" data-slide-to="1"></li>
                        <li data-target="#carouselPromos" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="spa_img/2.jpg" alt="First slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Manicure y pedicure</h5>
                                <p>Manicure, pedicure y masajes. Reserva con nosotros</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="spa_img/manicura-para-hombres-en-casa.jpg" alt="Second slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Man</h5>
                                <p>Manicure también para varones</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="spa_img/Recibir-masajes-500x334.jpg" alt="Third slide">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Masagge</h5>
                                <p>Masajes recuperativos</p>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselPromos" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselPromos" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
            <div class="row third">
                <div class="col-md-4 d-none d-md-block">+56 9 69099555</div>
                <div class="col-md-4 d-none d-md-block">Permite un regaloneo con Manicure, Pedicure y masaje.</div>
                <div class="col-md-4">
                    <div class="row social">
                        <div class="col-3">
                            <div class="circle"><i class="fab fa-facebook-f" ></i></div>
                        </div>
                        <div class="col-3">
                            <div class="circle"><span class="fab fa-google-plus-g"></span></div>
                        </div>
                        <div class="col-3">
                            <div class="circle"><span class="fab fa-instagram "></span></div>
                        </div>
                        <div class="col-3">
                            <div class="circle"><i class="fas fa-envelope"></i></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <article class="">
        <div class="container">
            <div class="row">
                <div class="col-md-6 cl-12">
                    <h1>Manicure y Pedicure</h1>
                    <h3>No tenemos diferencia al género</h3>
                    <hr>
                    <p>
                        Realizamos atención tanto a mujeres y hombres. Nos encanta que todos quieran mantener sus manos y pies bien cuidados.
                    </p>
                    <img src="spa_img/como_hacer_una_manicura_para_hombres.jpg" class="w-100" alt="Rescate">
                </div>
                <div class="col-md-6 cl-12">
                    <img src="spa_img/pedicure-hombre-1.jpg" class="w-100" alt="Crowfunding">
                    <h1>Ateción para ud</h1>
                    <h3>Reserva tu hora</h3>
                    <hr> En el siguiente botón accede para agregar tus datos y reservar una hora con nosotros,
                    deja que tus manos, pies o espalda sean regaloneados con las mejores manos de nuestro spa
                    <br>
                    <button class="reservar" data-toggle="modal" data-target=".modal-form">RESERVAR HORA</button>
                </div>
            </div>
        </div>
    </article>
    <section class="gallery">
        <div class="container">
            <div class="card-columns">
                <div class="card">
                    <img class="card-img" src="spa_img/Masaje-terapeutico.jpg" alt="Oso" data-info="Bonita" data-toggle="modal"
                        data-target=".modal-image">
                </div>
                <div class="card">
                    <img class="card-img" src="spa_img/portada_manicura_rusa.jpg" alt="Maya" data-info="Bonita" data-toggle="modal"
                        data-target=".modal-image">
                </div>
                <div class="card">
                    <img class="card-img" src="spa_img/manicure-pedicure.jpg" alt="Wifi" data-info="Bonita" data-toggle="modal"
                        data-target=".modal-image">
                </div>
                <div class="card">
                    <img class="card-img" src="spa_img/bbc27a4fb97d9851a3ad494bb11a96a72b14f074.XL2.jpg" alt="Chocolate" data-info="Bonita"
                        data-toggle="modal" data-target=".modal-image">
                </div>
                <div class="card">
                    <img class="card-img" src="spa_img/bigstock-Foot-massage-in-spa-salon-clo-154214657_0.jpg" alt="Pexel" data-info="Bonita" data-toggle="modal"
                        data-target=".modal-image">
                </div>
                <div class="card">
                    <img class="card-img" src="spa_img/Recibir-masajes-500x334.jpg" alt="Bigotes" data-info="Bonita" data-toggle="modal"
                        data-target=".modal-image">
                </div>
             </div>
        </div>

    </section>
    <footer>

        <div class="container">
            <p>DTodos los derechos reservados Spa EduLiz</p>
        </div>
    </footer>

    <div class="modal fade modal-image" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">

        <div class="modal-dialog modal-lg">

            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Descripción</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <img src="" alt="" class="w-100">
                    <p class="gallery-description"></p>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade modal-form" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Reservación de Hora</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form id="formularioReserva">
                        <div class="form-group">
                            <label for="email">Correo electrónico </label>
                            <input type="email" class="form-control" name="email" id="email" placeholder="example@ejemmplo.cl"
                                required>
                        </div>
                        <div class="form-group">
                            <label for="Run">Run</label>
                            <input type="text" class="form-control" name="run" id="Run" placeholder="12.345.678-9" required
                                maxlength="12">
                        </div>
                        <div class="form-group">
                            <label for="Nombre">Nombre Completo</label>
                            <input type="text" class="form-control" name="nombre" id="Nombre" placeholder="Nombre Apellido"
                                required>
                        </div>
                        <div class="form-group">
                            <label for="fecha_reserva">Fecha de Reserva</label>
                            <input type="text" class="form-control" name="fecha_reserva" id="fecha_reserva"
                                placeholder="01/01/2019" required>

                        <div class="form-group">
                            <label for="hora">Hora de reserva</label>
                          <input type="time" name="hora" id="hora" class="form-control" min="10:00"
                                         max="18:00" step="3600">
                           </div>
                        <div class="form-group">
                            <label for="servicio">Tipo de servicio</label>
                            <select required name="servicio" id="servicio" class="form-control">
                                <option value="0">-- Seleccione --</option>
                                <option value="1">Manicure</option>
                                <option value="2">Pedicure</option>
                                <option value="3">Masaje</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="Teléfono">Teléfono de contacto</label>
                        <input type="number" class="form-control" name="telefono" id="Telefono" placeholder="123456789">
                    </div>
                                         
                        <button type="submit" class="btn btn-primary">Enviar</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>

    <script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
    
    <script src="js/script.js"></script>
    <script src="js/validator.js"></script>

</body>

</html>